<div style="white-space:nowrap">To: <?php echo $str->forHTML($log->nicerRelativePath($data['relative_path']))?></div>
<div style="white-space:nowrap">Files: <?php
foreach ($data['files'] as $key => $filename) {
	echo $str->forHTML($filename)."<br>";
}
?></div>